.calc(@prop; @val) {
  @{prop}: calc(~'@{val}');
  @{prop}: -moz-calc(~'@{val}');
  @{prop}: -webkit-calc(~'@{val}');
  @{prop}: -o-calc(~'@{val}');
}
.flex() {
  display: -webkit-box; // OLD – iOS 6-, Safari 3.1-6
  display: -moz-box; // OLD – Firefox 19- (buggy but mostly works)
  display: -ms-flexbox; // TWEENER – IE 10
  display: -webkit-flex; // NEW – Chrome
  display: flex; // NEW, Spec – Opera 12.1, Firefox 20+
}